/* FOOTER 2 */

form.suscripcion_footer select {
    max-width: 100%;
    height: 34px;
    border-radius: 5px;
    overflow: hidden;
    background-color: white;
    padding-left: 10px;
}

.checkbox_error {
    background-color: #f26363;
    font-size: 13px;
    padding: 5px;
    border-radius: 3px;
    color: #fff;
    font-weight: 600;
    top: -15px;
    right: 0;
    display: none;
    margin-bottom: 5px;
}

.footer_2 {
    background: #242632;
}

footer.resumido .footer_2 {
    display: none;
}

.footer_2 .width_wrap {
    position: relative;
    padding: 50px 0 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer_2 .width_wrap #comunidad .cont-comunidad {
    margin-bottom: 45px;
}

.footer_2 .width_wrap .whatsapp-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    width: 175px;
    height: 45px;
    margin: 40px 0;
    text-transform: none;
    cursor: pointer;
    position: relative;
}

.footer_2 .width_wrap .whatsapp-footer>span {
    margin-right: 6px;
}

/**/

.footer_2 .width_wrap .titulo {
    color: #ff6600;
    margin: 0;
    text-align: left;
}

.footer_2 .width_wrap .bajada {
    color: #ffffff;
    margin: 30px 0;
    font-weight: 300;
    margin-bottom: 50px;
    letter-spacing: 0.14px;
}

.footer_2 .width_wrap ul {
    text-decoration: none;
}

.footer_2 .width_wrap ul.nuestros-servicios {
    margin-top: 0;
}

.footer_2 .width_wrap ul li {
    margin: 17px 17px 17px 0;
    white-space: nowrap;
}

.footer_2 .width_wrap ul li a {
    color: #ffffff;
    cursor: pointer;
    font-weight: 300;
}

.footer_2 .width_wrap ul li span {
    color: #ffffff;
    cursor: pointer;
    font-weight: 300;
}

.footer_2 .width_wrap ul li.bold a {
    font-weight: 600;
}

.footer_2 .width_wrap ul li a:hover {
    text-decoration: underline;
}

.footer_2 .width_wrap ul li.item-dwvshs:hover span {
    text-decoration: underline;
}

.footer_2 .width_wrap ul li.item-dwvshs:hover a {
    text-decoration: underline;
}

.footer_2 .width_wrap ul.redes_sociales_lks li {
    margin: 0;
}

.footer_2 .width_wrap ul li a.facebook {
    background-position: -394px 0;
}

.footer_2 .width_wrap ul li a.twitter {
    background-position: -433px 0px;
}

.footer_2 .width_wrap ul li a.youtube {
    background-position: -474px 0;
}

.footer_2 .width_wrap ul li a.instagram {
    background-position: -514px 0;
}

.footer_2 .width_wrap ul li a.linkedin {
    background-position: -554px 0;
}

.footer_2 .width_wrap ul #footer-app-img-googleplay,
.footer_2 .width_wrap ul #footer-app-img-googleplay-responsive {
    width: 135px;
    height: 41px;
    display: block;
    background-position: -415px -118px;
    cursor: pointer;
}

.footer_2 .width_wrap ul #footer-app-img-appstore,
.footer_2 .width_wrap ul #footer-app-img-appstore-responsive {
    width: 135px;
    height: 41px;
    display: block;
    background-position: -551px -118px;
    cursor: pointer;
}

.footer_2 .foot_empresa {
    width: 318px;
    color: #333;
}

.foot_empresa .logo-donweb-footer {
    width: 126px;
    height: 36px;
    display: block;
    background-position: -591px 0;
}

.footer_2 .foot_empresa p.small {
    font-size: 12px;
}

.footer_2 .foot_empresa .separador {
    height: 1px;
    margin: 20px 0 20px 0;
    background-color: #BEC3C6;
}

.footer_2 .foot_empresa div[data-tipo] {
    position: relative;
}

.footer_2 .foot_empresa div[data-tipo] span.error {
    display: none;
}

.footer_2 .foot_empresa div[data-tipo].error span.error {
    display: block;
}

.footer_2 .width_wrap #hosting {
    margin-top: 50px;
}

.footer_2 .width_wrap #comunidad {
    margin-top: 50px;
}

.footer_2 .width_wrap #movil {
    margin-top: 50px;
}


.footer_2 form[name="emailMarketingSubscription"] input[type="text"] {
    font-size: 16px;
    font-weight: 300;
    width: 92%;
    color: #2d2d2d;
    border: 1px solid #cccccc;
    padding: 5px 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    background: #ebebeb;
}

.footer_2 form[name="emailMarketingSubscription"] input[type="text"].error,
.pais_actual.error {
    border-color: #f00;
}

.footer_2 .news_paises {
    position: relative;
}

.footer_2 .pais_actual {
    display: block;
    line-height: 32px;
    border: 1px solid #BEC3C6;
    background-color: #fff;
    /*#ECF0F1;*/
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #666666 !important;
    text-decoration: none;
    padding: 0 8px 0 10px;
    margin-bottom: 10px;
}

.footer_2 .pais_actual:hover,
.pais_actual:focus {
    text-decoration: none !important;
    cursor: pointer;
}

.footer_2 .news_paises_list {
    z-index: 1;
    position: absolute;
    top: 34px;
    width: 100%;
    left: 0;
    right: 0;
    height: 150px;
    overflow: scroll;
    background-color: #ffffff;
    list-style: none !important;
    padding: 0 !important;
    margin: 0;
    overflow-x: hidden;
    -moz-border-radius: 0;
    -khtml-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.footer_2 .news_paises_list li {
    line-height: 28px;
    border-bottom: 1px solid #dddddd;
    padding: 0 11px;
    cursor: pointer;
}

.footer_2 .news_paises_list li.sep_option {
    color: #ffffff;
    font-style: italic;
    background-color: #cccccc;
}

.footer_2 .news_paises_list li:hover {
    color: #ffffff;
    background-color: #4F4F4F;
}

.footer_2 .tip_message {
    font-size: 12px;
    display: block;
    padding: 6px 10px;
    position: absolute;
    top: -8px;
    right: 0px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.footer_2 .tip_message.error {
    background-color: #E44D3A;
    color: #FFFFFF;
}

.footer_2 .news_paises .tip_message {
    top: -6px;
}

.footer_2 .news_spinner {
    line-height: 32px;
    color: #999999;
}

.footer_2 .news_spinner img {
    vertical-align: middle;
    margin-right: 4px;
}

.footer_2 .news_respuesta p {
    color: #999999;
}

.footer_2 .news_respuesta p:first-child {
    font-size: 24px;
    color: #57A947;
    line-height: 1.3;
    margin-bottom: 10px;
}

.footer_2 .news_lk_privacidad {
    float: left;
    font-size: 11px;
    margin-top: 30px;
}

.footer_2 .foot_section_tit {
    padding: 0;
}

.footer_2 .btn.secundario {
    border: 1px solid #ffffff;
    color: #ffffff;
}

.footer_2 .width_wrap.responsive {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
}

.footer_2 .width_wrap.responsive .links {
    display: flex;
    flex-wrap: wrap;
}

.footer_2 .width_wrap.responsive .links .link {
    width: calc(50% - 21px);
    height: 60px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #444444;
    padding: 0 10px;
    line-height: 1.3;
}

.footer_2 .width_wrap.responsive .links .link:nth-child(odd) {
    border-right: 1px solid #444444;
}

.footer_2 .width_wrap.responsive .links {
    border-top: 1px solid #444444;
}

.footer_2 .width_wrap .columna #recurso-ayuda {
    min-height: 269px;
}

.footer_2 .width_wrap .columna #compania {
    min-height: 269px;
}

@media(min-width: 769px) {
    .footer_2 .width_wrap.responsive {
        display: none;
    }
}

@media(max-width: 768px) {
    .footer_2 .width_wrap.desktop {
        display: none;
    }

    .footer_2 .width_wrap.responsive .columna.foot_empresa,
    .footer_2 .width_wrap.responsive .links {
        margin: 0 0 40px 0;
    }
}

.footer_2 .width_wrap .div-telefono {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 40px;
}

.footer_2 .width_wrap .otros_paises {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 8px;
}

.footer_2 .width_wrap .otros_paises:hover {
    color: #ffffff;
}

.footer_2 .width_wrap .otros_paises span.material-icons {
    color: #898989;
    font-size: 36px;
}

/* 
.footer_2 .width_wrap .desplegable-paises {
    position: relative;
    background-color: #373D4D;
    color: #dddddd;
    border-radius: 4px;
    width: 170px;
    margin-right: 20px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list {
    display: block;
    position: absolute;
    background: rgb(255, 255, 255);
    z-index: 10;
    padding: 0px;
    bottom: 30px;
    right: -130px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li {
    font-size: 13px;
    padding: 7px 15px;
    color: #777777;
    transition: background .5s;
    margin: 0;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li:hover {
    background: #4f4f4f;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #666666;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li:hover a {
    color: #ffffff;
    text-decoration: none;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .menu-footer-sprite {
    width: 27px;
    height: 18px;
    display: block;
    background-position-y: -50px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-bo {
    background-position-x: -30px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-br {
    background-position-x: -60px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-cl {
    background-position-x: -90px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-co {
    background-position-x: -120px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-es {
    background-position-x: -150px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-us {
    background-position-x: -180px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-int {
    background-position-x: -210px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-mx {
    background-position-x: -240px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-pe {
    background-position-x: -270px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-uy {
    background-position-x: -300px;
}

.footer_2 .width_wrap .desplegable-paises .otros_paises_list li .pais-ve {
    background-position-x: -330px;
}

.footer_2 .width_wrap .num-telefonos {
    color: #dddddd;
    font-weight: 700;
    font-size: 16px;
} */


.footer_2 .width_wrap .columnas{
    display: flex;
    justify-content: space-between;
}

.footer_2 .width_wrap .links{
    width: 65%;
}

.footer_2 .width_wrap .links .listado{
    flex: 1 1 33.33%;
}

.footer_2 .width_wrap .links .nuestros-servicios{
    flex: 1 1 33.33%;
    margin-top: 0;
}

.footer_2 .width_wrap .links a.bold{
    font-weight: 600;
}

.footer_2 .width_wrap .fila-2{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
}


@media (max-width: 1200px) {

    .footer_2 .width_wrap{
        font-size: 14px;
        justify-content: flex-start;
    }

    .footer_2 .width_wrap .otros_paises span.material-icons {
        font-size: 35px;
    }

    .footer_2 .width_wrap .links {
        width: 100%;
        margin-top: 20px;
    }

    .footer_2 .width_wrap .redes-sociales {
       margin-bottom: 20px;
    }
}

@media (max-width: 380px) {
    .footer_2 .width_wrap.responsive .links .link {
        font-size: 13px;
    }

    .footer_2 .foot_empresa {
        max-width: 100%;
    }
}